GWENT: The Witcher Card Game

Seleziona una piattaforma

Thronebreaker: The Witcher Tales

Seleziona una piattaforma

The Witcher 3: Wild Hunt

Seleziona una piattaforma

The Witcher 2: Assassins of Kings

Seleziona una piattaforma

The Witcher

Seleziona una piattaforma

Messaggio "Impossibile identificare la versione installata"

Creato 10 mesi fa  Aggiornato 5 mesi fa

Se compare il messaggio "Impossibile identificare la versione installata. Impossibile applicare la patch." mentre provi ad aggiornare il gioco, significa che in realtà è già aggiornato. Le copie del gioco successive al 2009 sono solitamente già aggiornate e non richiedono ulteriori interventi. La versione più recente del gioco è la 1.4.5.1304, e include gli aggiornamenti 1.4 e 1.5.